<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
<div class="gigadmin-events">
    {% for event in events %}
        <div class="gigadmin-events__event">
            <div>
                {% include 'shortcodes/gigadmin-events/flyer.twig' with { 'imageUrl': event.flyer, 'imageUrlPreview': event.flyerPreview } %}
            </div>

            <div>
                <span class="event__date">{{ event.datum|date('d.m.Y') }}</span>
                {{ event.datum|date('D') }}
                &middot;
                <b>{{ event.veranstaltung }}</b>
                {% if event.fb_event %}
                    {% include 'partial/social/fb.twig' with { 'link': event.fb_event } %}
                {% endif %}
                &ndash;
                {{ event.ort }}{% if event.zeit %}, {{ event.zeit }} Uhr{% endif %}
                {% if event.eintritt > 0 %}
                		&ndash;
                    AK: {{ event.eintritt }} &euro;
                {% elseif event.eintritt == 0 %}
                		&ndash;
                    <b>Eintritt frei!</b>
                {% endif %}
                {% if event.ticket is not empty %}
                    &ndash;
                    <a href="{{ event.ticket }}" target="_blank" class="ticket-icon">
                        <b style="white-space: nowrap;"><i style="padding: 0 5px;" class="fas fa-ticket-alt"></i> Tickets</b>
                    </a>
                {% endif %}
                {% if event.bands %}
                    <br>
                    mit
                    {% include 'shortcodes/gigadmin-events/bands.twig' with { 'bands': event.bands } %}
                {% endif %}
                {% if event.genres %}
                  &ndash;
                  {% for genre in event.genres %}
                    {% include 'partial/hashtag.twig' with { 'tag': genre } %}
                  {% endfor %}
                {% endif %}
                {% if event.hinweistext %}
                  <div><small>{{ event.hinweistext }}</small></div>
                {% endif %}
            </div>
        </div>
    {% else %}
        <h4>Es sind spannende Events in Planung, die bald bekannt gegeben werden. 😊</h4>
    {% endfor %}
</div>
